/v1/workspaces/{workspace_id}/waitlists/{waitlist_id}/entries/{entry_id}AuthDelete an entry
Removes the entry. Other entries keep their positions (no renumbering).
Path parameters
workspace_id*string · uuidId of the workspace.
waitlist_id*string · uuidId of the waitlist.
entry_id*string · uuidId of the entry.
Response · 204
Entry deleted.
Example
Request
DELETE https://api.waitlist.productcraft.co/v1/workspaces/{workspace_id}/waitlists/{waitlist_id}/entries/{entry_id}
Authorization: Bearer YOUR_TOKEN